@font-face {
font-family: 'Garet Regular';
src: url('/wp-content/assets/fonts/Garet-Book.woff2') format('woff2'), /* WOFF2 for modern browsers */
url('/wp-content/assets/fonts/Garet-Book.woff') format('woff'),   /* WOFF for older browsers */
url('/wp-content/assets/fonts/Garet-Book.ttf') format('truetype'); /* Fallback */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Garet Bold';
src: url('/wp-content/assets/fonts/Garet-Heavy.woff2') format('woff2'), /* WOFF2 for modern browsers */
url('/wp-content/assets/fonts/Garet-Heavy.woff') format('woff'),   /* WOFF for older browsers */
url('/wp-content/assets/fonts/Garet-Heavy.ttf') format('truetype'); /* Fallback */
}
@font-face {
font-family: 'HillStone';
src:url('/wp-content/assets/fonts/Hillstone-text.woff') format('woff'),   /* WOFF for older browsers */
url('/wp-content/assets/fonts/Hillstone-text.otf') format('truetype'); /* Fallback */
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    color: #000000;
    vertical-align:baseline;
    background:transparent;
}
h1, h2, h3, h4, h5, h6{
  color:#000;
}
body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

.uppercase {
	text-transform: uppercase;
}

body {
font-family: 'Garet Regular';
font-weight: normal;
font-style: normal;
color: #000;
}
.text-center {
	text-align: center;
}
img {
object-fit: cover;
object-position: center;
}
.helstone {
	font-family: 'HillStone';
}
.text-red-warning {
	color: #FC5046 !important;
}
.garet-heavy {
	font-family: 'Garet Bold';
}
.mb-20 {
	margin-bottom: 20px !important;
}
.landing-page-wrapper {
	max-width: 440px;
	margin: 0 auto;
}
.primary-button-round {
  font-size: 10px;
	background-color: #000;
	padding: 10px 10px;
	border-radius: 14px;
	text-transform: uppercase;
	display: block;
  text-align: center;
	width: max-content;
  border: none;
}
.primary-button-round:hover {
	background-color: #FC5046;
	color: #000 !important;
}
body {
font-family: 'Garet Regular';
font-weight: normal;
font-style: normal;
color: #000;
}

.text-center {
	text-align: center;
}
.text-white {
	color: #fff;
}

/* header-css */
.header-main {
	padding-top: 99px;
}
.morph-header-wrapper {
	background-color: #000;
	align-items: center;
	height: 99px;
	margin-top: 0;
	font-family: Poppins,sans-serif;
	display: flex;
	position: fixed;
	bottom: auto;
	left: 0%;
	overflow: hidden;
	top: 0;
	width: 100%;
	padding: 0 4%;
	z-index: 200;
}
#main-logo {
	display: block;
	width: 100%;
	max-width: 210px;
}
.morph-header-wrapper .nav-bar {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.morph-header-wrapper .nav-bar .primary-button-round {
	background-color: #fff;
	min-width: 220px;
	padding: 14px 20px;
	border-radius: 24px;
	font-size: 14px;
}
.morph-header-wrapper .text-content {
	justify-content: end;
	display: flex;
}
.morph-header-wrapper .nav-bar .primary-button-round:hover {
	background-color: #FC5046;
}
/* header-footer-css */






.landing-page-wrapper {
max-width: 440px;
margin: 0 auto;
}
.top-header {
	display: flex;
	align-items: start;
	padding-bottom: 35px;

}
.text-content-wrapper {
	width: 100%;
	padding: 52px 22px 0;
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: space-between;
}

.banner-image {
width: 100%;
max-width: 187px
}

.garet-heavy.primary-heading-text.ml-auto {
	margin-left: 0;
}
.garet-heavy.mr-auto {
	margin-right: 0;
}



img {
object-fit: cover;
object-position: center;
}
.heading-text h2 {
	font-size: 14px;
}
.top-header .heading-text h1 {
	font-family: 'Garet Bold';
	font-size: 20px;
}
.top-header .heading-text  .helstone {
  	font-size: 24px;
    margin-left: 20px
}
.helstone {
	font-family: 'HillStone';
}
.text-red-warning {
	color: #FC5046 !important;
}
.garet-heavy {
	font-family: 'Garet Bold';
}

/* timmer */
.clock * {
  color: #000
}
.clock {
	display: flex;
	align-items: center;
	font-family: 'Garet Bold';
	font-size: 20px;
	gap: 6px;
	color: #000;
	margin-bottom: 10px;
}
.section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.digit {
    display: inline-block;
    font-weight: bold;
}
.bounce {
    animation: bounce 0.5s ease;
}
.countdoun-timmer p {
	font-size: 10px;
}

@keyframes bounce {
    0%{
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
    75% {
        transform: translateY(6px)
    }
    100% {
        transform: translateY(0)
    }
}

/* section 2 stop the guess work */
.section-stop-the-guess {
	padding: 35px 26px;
		padding-top: 10px;
}
.stop-guess-work {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.line-seprator {
	height: 1px;
	background: #808080;
	min-width: 85px;
  width: 100%;
}
.section-stop-the-guess h3 {
	font-size: 14px;
}
.stop-guess-work h4 {
	font-size: 20px;
}
.stop-guess-work h4 .helstone.text-red-warning {
	font-size: 15px;
	margin-left: 5%;
}
.bf-circle {
	font-size: 14px;
	font-family: 'Garet Regular';
	font-weight: normal;
	font-style: normal;
	color: #000000;
	position: relative;
	margin-bottom: 8px;
}
/*.bf-circle::before {*/
/*	position: absolute;*/
/*	background-image: url("/wp-content/assets/images/circle-text.png");*/
/*	width: 100%;*/
/*	height: 30px;*/
/*	content: "";*/
/*	background-repeat: no-repeat;*/
/*	bottom: -13px;*/
/*	left: -5px;*/
/*}*/
.rich-text-content .text-content {
	font-size: 10px;
	line-height: 1.6;
}
.start-my-journey {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-right: 4%;
	padding-top: 35px;
	padding-bottom: 35px;
}
.start-my-journey .section-image {
	max-width: 174px;
}
.start-my-journey .text-content {
	text-align: right;
	font-size: 10px;
	width: 60%;
	padding-left: 8px;
}
.start-my-journey h3 {
	margin-bottom: 10px;
	text-transform: uppercase;
	padding-left: 20px;
}
.start-my-journey p {
	line-height: 1.4;
	margin-bottom: 10px;
}
.primary-button-round {
	background-color: #000;
	padding: 10px 10px;
	border-radius: 14px;
	text-transform: uppercase;
	display: block;
	width: max-content;
}
.primary-button-round:hover {
	background-color: #FC5046;
	color: #000 !important;
}
.start-my-journey .primary-button-round {
	margin-left: auto;
}
.testimonial-slider h2 span {
	color: #000;
	font-size: 20px;
}
.countdoun-timmer .garet-heavy {
	color: #000;
	line-height: 1.4;
	margin-bottom: 5px;
}
.top-header .heading-text {
	margin-bottom: 65px;
}
.mb-20 {
	margin-bottom: 20px !important;
}
.section-stop-the-guess .text-content .garet-heavy {
	color: #000;
}
.testimonial-item p {
	font-size: 10px;
	line-height: 1.4;
}
.testimonial-slider {
	padding: 10px 5px 20px;
	cursor: pointer;
}
.testimonial-slider h2 .helstone.text-red-warning {
	margin-left: 4%;
	font-size: 15px;
}
.testimonial-slider h2 {
	position: relative;
	width: max-content;
	margin: 0 auto;
	text-wrap: nowrap;
}
.testimonial-slider h2::before {
	position: absolute;
	background-image: url("/wp-content/assets/images/success.png");
	width: 100%;
	height: 30px;
	content: "";
	background-repeat: no-repeat;
	bottom: -8px;
	left: -5px;
}
.more-contento {
  max-height: 0; /* Initially hidden */
  overflow: hidden; /* Hide overflowing content */
  transition: max-height 0.75s ease;
    display:block;
}
.more-contento.show {
   max-height: 1000px;

}

.back-to-top.show.rotate {
	transform: rotate(0deg);
}
.back-to-top.show {
	transform: rotate(180deg);
}
.btno {
  cursor: pointer;
  font-weight: bold;
}
.start-my-journey p span {
	display: block;
}
.page-scroll-button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 90px;
	height: 90px;
	position: fixed;
	border-radius: 50%;
	right: 20px;
	bottom: 20px;
	z-index: 51;
	background: #000;
	transform: rotate(180deg);
	cursor: pointer;
}
.page-scroll-button h2 {
	color: #FC5046;
	font-size: 120px;
	font-weight: 900;

}
.page-scroll-button:hover  h2{
  color: #000;
}
.page-scroll-button:hover {
  background:#FC5046;
}
.success-message {
  color: #FC5046;
  margin-top: 20px;
  text-align: center;
  font-size: 18px;
  display: none;
}

@media screen and (min-width: 521px){
  .landing-page-wrapper {
	max-width: 100%;
}
.heading-text h2 {
	font-size: 16px;
}
.countdoun-timmer p {
	font-size: 14px;
}
.top-header .heading-text h1 {
	font-size: 23px;
}
.top-header .heading-text .helstone {
	font-size: 28px;
}
.banner-image {
	width: 100%;
	max-width: 50%;
	text-align: right;
}
.text-content-wrapper {
	width: 50%;
	padding: 52px 10px 0 30px;
}
.clock {
	font-size: 23px;
}
.stop-guess-work h4 {
	font-size: 23px;
}
.stop-guess-work h4 .helstone.text-red-warning {
	font-size: 23px;
}
.section-stop-the-guess h3 {
	font-size: 23px;
}
.rich-text-content {
	width: unset;
	margin-top: 50px;
}
.stop-guess-work {
	margin-bottom: 30px;
	margin-top: 30px;
}
.line-seprator {
	min-width: 100px;
}
.bf-circle {
	font-size: 18px;
}
/*.bf-circle::before {*/
/*	background-size: cover;*/
/*	max-width: 147px;*/
/*	bottom: -5px;*/
/*	height: 34px;*/
/*	left: -7px;*/
/*}*/
.rich-text-content .text-content {
	font-size: 14px;
}
.start-my-journey .section-image {
	max-width: 100%;
	width: 50%;
}
.start-my-journey .text-content {
	font-size: 14px;
}
.start-my-journey h3 {
	padding-left: 0;
}
.start-my-journey .primary-button-round {
	margin-left: auto;
	font-size: 14px;
	padding: 14px 12px;
	border-radius: 33px;
	margin-top: 12px;
}
.testimonial-slider h2 span {
	font-size: 23px;
}
.testimonial-slider h2::before {
	height: 66px;
	bottom: -35px;
	left: -5px;
	background-size: cover;
	max-width: 24px;
}
.testimonial-item p {
	font-size: 14px;
}
.testimonial-slider h2 .helstone.text-red-warning {
	font-size: 18px;
}
.page-scroll-button {
	width: 30px;
	height: 30px;
}
.page-scroll-button h2 {
  font-size: 50px;

}
}
@media screen and (min-width: 767px){
  .landing-page-wrapper {
	max-width: 100%;
}
.heading-text h2 {
	font-size: 18px;
}
.countdoun-timmer p {
	font-size: 19px;
}
.top-header .heading-text h1 {
	font-size: 25px;
}
.top-header .heading-text .helstone {
	font-size: 28px;
}
.banner-image {
	width: 100%;
	max-width: 40%;
	text-align: right;
}
.text-content-wrapper {
	width: 60%;
	padding: 52px 10px 0 30px;
}
.clock {
	font-size: 25px;
}
.top-header .heading-text {
	margin-bottom: 90px;
}
.stop-guess-work h4 {
	font-size: 25px;
}
.stop-guess-work h4 .helstone.text-red-warning {
	font-size: 25px;
}
.section-stop-the-guess h3 {
	font-size: 24px;
}
.rich-text-content {
	width: unset;
	margin-top: 50px;
}
.stop-guess-work {
	margin-bottom: 30px;
	margin-top: 30px;
}
.line-seprator {
	min-width: 100px;
}
.bf-circle {
	font-size: 20px;
}
/*.bf-circle::before {*/
/*	background-size: cover;*/
/*	max-width: 147px;*/
/*	bottom: -5px;*/
/*	height: 34px;*/
/*	left: -7px;*/
/*}*/
.rich-text-content .text-content {
	font-size: 20px;
}
.start-my-journey .section-image {
	max-width: 100%;
	width: 50%;
}
.start-my-journey .text-content {
	font-size: 20px;
}
.start-my-journey h3 {
	margin-left: auto;
}
.start-my-journey .primary-button-round {
	margin-left: auto;
	font-size: 15px;
	padding: 16px 30px;
	border-radius: 33px;
	margin-top: 12px;
}
.testimonial-slider h2 span {
	font-size: 25px;
}
.testimonial-slider h2::before {
	height: 50px;
	bottom: -23px;
	left: -5px;
	background-size: cover;
	max-width: 28px;
}
.testimonial-item p {
	font-size: 20px;
}
.testimonial-slider h2 .helstone.text-red-warning {
	font-size: 20px;
}
.page-scroll-button {
	width: 50px;
	height: 50px;
}
.page-scroll-button h2 {
	font-size: 70px;
	line-height: 1;
	height: auto;
	width: auto;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
	padding: 0;
	position: relative;
	top: -65%;
}
}
@media screen and (min-width: 990px) {

  .landing-page-wrapper {
	max-width: 100%;
}
  .heading-text h2 {
  	font-size: 24px;
  }
  .countdoun-timmer p {
	font-size: 24px;
}
.top-header .heading-text h1 {
	font-size: 40px;
}
.top-header .heading-text .helstone {
	font-size: 50px;
}
.banner-image {
	width: 100%;
	max-width: 50%;
	text-align: right;
	background-image: url("/wp-content/assets/images/top-header-img.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	max-height: 650px;
}
.text-content-wrapper {
	width: 50%;
	padding: 52px 10px 0 30px;
}
.clock {
	font-size: 40px;
}
.top-header .heading-text {
	margin-bottom: 90px;
}
.stop-guess-work h4 {
	font-size: 40px;
}
.stop-guess-work h4 .helstone.text-red-warning {
	font-size: 40px;
}
.section-stop-the-guess h3 {
	font-size: 24px;
}
.section-stop-the-guess {
	padding: 50px 30px;
		padding-top: 10px;
}
.rich-text-content {
	width: unset;
	margin-top: 20px;
}
.stop-guess-work {
	margin-bottom: 30px;
	margin-top: 30px;
}

.line-seprator {
	 max-width: 450px;
	 width: 100%;
}
.line-seprator.line-sprate-desktop {
	max-width: 350px;
}
.bf-circle {
	font-size: 24px;
}
.bf-circle::before {
	background-size: cover;
	width: 163px;
	bottom: -5px;
	height: 41px;
	left: -8px;
	background-image: url("/wp-content/assets/images/herewhydesktop.png");
	max-width: unset;
}
.rich-text-content .text-content {
	font-size: 24px;
	line-height: 1.5;
}
.start-my-journey .section-image {
	max-width: 100%;
}
.start-my-journey .text-content {
	font-size: 24px;
}

.start-my-journey .primary-button-round {
	margin-left: auto;
	font-size: 20px;
	padding: 20px 35px;
	border-radius: 36px;
	margin-top: 20px;
}
.testimonial-slider h2 span {
	font-size: 40px;
}
.testimonial-slider h2::before {
	height: 90px;
	bottom: -44px;
	left: -12px;
	background-size: cover;
	max-width: 42px;
	background-image: url("/wp-content/assets/images/Arrow-desktop.png");
}
.testimonial-slider {
	padding: 60px 5px 30px;
}
.testimonial-item p {
	font-size: 24px;
}
.testimonial-slider h2 .helstone.text-red-warning {
	font-size: 60px;
}
.banner-image img {
	min-height: 100vh;
	visibility: hidden;
	opacity: 0;
}
}
@media screen and (max-width: 521px) {
  .stop-guess-work {
	justify-content: space-between;
}
  .text-content-wrapper {
  	padding: 52px 16px 0;
  }

  .top-header .heading-text h1 {
	font-family: 'Garet Bold';
	font-size: 18px;
}
.line-seprator {
	width: 128px;
}
p .text-red-warning {
	display: block;
}
.clock {
	font-size: 18px;
}
.stop-guess-work h4 {
	font-size: 18px;
}
.testimonial-slider h2 span {
	font-size: 18px;
}
.section-stop-the-guess {
	padding: 35px 16px;
}
.morph-header-wrapper .nav-bar .primary-button-round {
	min-width: 152px;
	padding: 10px 10px;
	border-radius: 14px;
	font-size: 10px;
}
.top-header {
	align-items: start;
}
.top-header .heading-text .helstone {
	margin-left: 5px;
}
.top-header {
	min-height: unset;
}
}
@media screen and (max-width: 430px) {
.page-scroll-button {
	width: 30px;
	height: 30px;
}
.text-content-wrapper {
	padding: 30px 16px 0;
}

.page-scroll-button.rotate h2 {
     font-size: 50px;
	top: 22px;
	position: relative;
}
#main-logo {
	width: 30%;
}
.header-main {
	padding-top: 70px;
}
.morph-header-wrapper {
height: 70px;
}
}
@media screen and (max-width: 410px) {
  .text-content-wrapper {
  	padding: 40px 10px 0;
  }
  .top-header .heading-text h1 {
	font-family: 'Garet Bold';
	font-size: 16px;
}
.start-my-journey {
	padding-right: 10px;
}
.line-seprator {
	min-width: 70px;
}
p .text-red-warning {
	display: block;
}
.clock {
	font-size: 16px;
}
.stop-guess-work h4 {
	font-size: 16px;
}
.testimonial-slider h2 span {
	font-size: 16px;
}
.section-stop-the-guess {
	padding: 35px 10px;
	padding-top: 10px;
}
.top-header .heading-text {
	margin-bottom: 30px;
}

}


@media screen and (min-width: 1601px) {
  .landing-page-wrapper {
	max-width: 100%;
}
.banner-image {
	width: 100%;
	max-width: 50%;
	text-align: right;
	background-image: url("/wp-content/assets/images/top-header-img.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	min-height: 750px;
}
.text-content-wrapper {
	width: 50%;
	padding: 50px 0px 0 4%;
	min-height: 750px;
}
.clock {
	font-size: 50px;
}
.top-header .heading-text {
	margin-bottom: 96px;
}
.stop-guess-work h4 {
	font-size: 65px;
}
.stop-guess-work h4 .helstone.text-red-warning {
	font-size: 65px;
}
.section-stop-the-guess h3 {
	font-size: 30px;
}
.section-stop-the-guess {
	padding: 6% 4%;
}
.rich-text-content {
	margin-top: 50px;
}
.stop-guess-work {
	margin-bottom: 30px;
	margin-top: 30px;
}
.line-seprator {
	min-width: 180px;
}
.bf-circle {
	font-size: 30px;
}

.bf-circle::before {
    background-size: cover;
    max-width: 161px;
    width: 68%;
    bottom: -7px;
    height: 40px;
    left: -5px;
}
.rich-text-content .text-content {
	font-size: 24px;
	line-height: 1.5;
}
.start-my-journey .section-image {
	max-width: 100%;
}
.start-my-journey .text-content {
	font-size: 30px;
}
.start-my-journey .primary-button-round {
	margin-left: auto;
	margin-top: 20px;
  min-width: 220px;
  font-size: 16px;
  padding: 14px 30px;
  border-radius: 24px;;
}

.testimonial-slider h2 span {
	font-size: 65px;
}
.testimonial-slider h2::before {
	height: 90px;
	bottom: -44px;
	left: -5px;
	background-size: cover;
	max-width: 42px;
}
.testimonial-slider {
	padding: 60px 5px 30px;
  padding-left: 4%;
  padding-right: 4%;
}
.testimonial-item {
	padding: 50px 0;
}
.testimonial-item p {
	font-size: 30px;
}
.testimonial-slider h2 .helstone.text-red-warning {
	font-size: 60px;
}
.banner-image img {
	min-height: 100vh;
	visibility: hidden;
	opacity: 0;
	display: none;
}
.page-scroll-button {
	width: 80px;
	height: 80px;
}
.page-scroll-button h2 {
	font-size: 90px;
	margin-top: -84px;
}
}
.top-banner.landing-4 {
	background-image: url("/wp-content/assets/images/banner-image.jpg");
	height: 160px;
	background-repeat: no-repeat;
	background-size: cover;
}
.future-blury {
	padding: 25px 22px 20px;
}
.future-blury h1 {
	font-size: 20px;
	position: relative;
	margin-bottom: 5px;
}
.future-blury h1::before {
	position: absolute;
	background-image: url("/wp-content/assets/images/stardesktop.png");
	width: 64px;
	height: 94px;
	content: "";
	background-repeat: no-repeat;
	bottom: -11px;
	left: -9px;
	background-size: contain;
}
.future-blury .sub-headings {
	font-size: 14px;
	color: #000000;
	margin-bottom: 20px;
}
.future-blury .description {
	font-size: 10px;
	line-height: 1.5;
	margin-bottom: 10px;
	max-width: 84%;
}
.future-blury .question {
	font-size: 10px;
	line-height: 1.5;
	margin-bottom: 24px;
}
.step-item {
	padding: 0 22px;
	display: flex;
	align-items: center;
	gap: 7px;
	font-size: 8px;
	border-bottom: 1px solid #FC5046;
}
.step-item.top-border {
	border-top: 1px solid #FC5046;
}
.number-step {
	font-size: 35px;
	color: #000;
	width: 55px;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #FC5046;
	border-radius: 50%;
  min-width: 55px;
}
.description-step {
	width: 60%;
}
.label-step {
	width: 40%;
  font-size: 10px;
}
.process-steps {
	margin-bottom: 20px;
}
.we-get-it h2{
  position: relative;
  font-size: 20px;
  color: #000;
  margin: 0 auto 10px;
  width: max-content;
}
.we-get-it h2::before {
	position: absolute;
	background-image: url("/wp-content/assets/images/success.png");
	width: 100%;
	height: 30px;
	content: "";
	background-repeat: no-repeat;
	bottom: -8px;
	left: -5px;
}
.we-get-it .text-description {
	font-size: 10px;
	text-align: center;
	margin: 0 auto 10px;
	width: 85%;
	line-height: 1.5;
}
.we-get-it .primary-button-round {
	margin: 0 auto;
  min-width: 152px;
}
.vertical-border {
	display: flex;
	justify-content: center;
	align-items: center;
}
.border-wrapper {
	width: 1px;
	height: 120px;
	background-color: #FC5046;
	margin: 20px 0;
}
.review-discription {
	font-size: 10px;
	text-align: center;
	margin: 20px auto 20px;
	width: 80%;
	line-height: 1.5;
}
@media screen and (max-width: 430px) {
  .future-blury h1 {
	font-size: 18px;
}
.we-get-it h2 {
	font-size: 18px;
}
.label-step {
	font-size: 9px;
}
}
@media screen and (max-width: 410px) {
  .number-step {
  	font-size: 20px;
  	width: 40px;
  	height: 40px;
  	min-width: 40px;
  }
  .step-item {
	padding: 0 15px;
	gap: 4px;
}
}
@media screen and (max-width: 382px) {
  .future-blury h1 {
	font-size: 16px;
}
.we-get-it h2 {
	font-size: 16px;
}
}
@media screen and (min-width: 521px){
  .landing-page-wrapper {
	max-width: 100%;
	margin: 0 auto;
}
.top-banner.landing-4 {
	height: 300px;
}
.future-blury {
	padding: 5% 5% 5%;
}
.future-blury h1 {
	font-size: 25px;
}
.future-blury .sub-headings {
	font-size: 20px;
}
.future-blury .description {
	font-size: 14px;
}
.future-blury .question {
	font-size: 14px;
}
.label-step {
	font-size: 12px;
}
.description-step {
	font-size: 10px;
}
.we-get-it h2 {
	font-size: 25px;
}
.we-get-it h2::before {
	bottom: -10px;
	left: -5px;
}
.we-get-it .text-description {
	font-size: 14px;
}
.review-discription {
	font-size: 14px;
}
.review .helstone.text-red-warning.text-center {
	font-size: 20px;
}
.primary-button-round {
	font-size: 14px;
	padding: 16px 16px;
	border-radius: 24px;
}
}
@media screen and (min-width: 990px){
.top-banner.landing-4 {
	height: 50vh;
}
.future-blury {
	padding: 6% 4% 6%;
}
.process-steps {
	margin-bottom: 60px;
}
.future-blury h1 {
	font-size: 30px;
}
.future-blury .sub-headings {
	font-size: 24px;
}
.future-blury .description {
	font-size: 24px;
}
.future-blury .question {
	font-size: 24px;
}
.label-step {
	font-size: 24px;
	margin-left: 30px;
}
.description-step {
	font-size: 16px;
}
.we-get-it h2 {
	font-size: 30px;
}
.we-get-it h2::before {
	bottom: -7px;
	left: -2px;
}
.we-get-it .text-description {
	font-size: 24px;
	width: 50%;
}
.review-discription {
	font-size: 24px;
	max-width: 50%;
}
.review .helstone.text-red-warning.text-center {
	font-size: 25px;
}
.primary-button-round {
	font-size: 14px;
	padding: 16px 16px;
	border-radius: 24px;
}
.number-step {
	font-size: 50px;
	color: #000;
	width: 100px;
	height: 100px;
	min-width: 100px;
}

.we-get-it {
	padding: 60px 0 0;
}
.review-discription {
	margin: 20px auto 20px;
}

}
@media screen and (min-width: 1100px){
  .future-blury h1 {
	font-size: 65px;
}
.we-get-it h2 {
	font-size: 65px;
}
.we-get-it h2::before {
	bottom: -17px;
	left: -4px;
	height: 50px;
	background-size: cover;
	width: 30px;
}
.step-item {
	padding: 0 4%;
}
.label-step {
	font-size: 24px;
}
.future-blury .question {
	font-size: 24px;
}
.description-step {
	font-size: 24px;
}
.we-get-it .primary-button-round {
	min-width: 220px;
	font-size: 16px;
	padding: 14px 30px;
	border-radius: 24px;
}
.review .helstone.text-red-warning.text-center {
	font-size: 30px;
}
.we-get-it h2::before {
	bottom: -17px;
	left: -4px;
	height: 60px;
	width: 38px;
		background-image: url("/wp-content/assets/images/Arrow-desktop.png");
}
}
.top-banner-landing-5 {
	background-image: url("/wp-content/assets/images/eyes-top-banner.jpg");
	min-height: 425px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 75px 30px 20px 20px;
	font-size: 10px;
	line-height: 1.5;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.top-right {
	text-align: right;
	width: 53%;
	margin-left: auto;
}
.top-banner-landing-5 h2 {
	margin-bottom: 12px;
	line-height: 1.5;
}
.top-banner-landing-5 p {
	color: #C0C0C0;
	line-height: 1.5;
	margin-bottom: 15px;
	font-size: 9px;
	letter-spacing: 0.02em;
}
.top-left p{
	width: 62%;
}

.top-left h2 {
	width: 70%;
}
.break-through {
	padding: 35px 20px 8px;
	font-size: 10px;
}
.break-through h1 {
	font-size: 20px;
  margin-bottom: 20px
}
.break-through p {
	margin-bottom: 18px;
  line-height: 1.5
}
.above-image {
	width: 80%;
	margin: 0 auto;
}
.break-through h3 {
	margin-bottom: 5px;
}
.break-through img {
	width: 33px;
	height: 42px;
	object-fit: contain;
	margin-bottom: 25px;
}
.bg-limit-circle {
	position: relative;
	color: #000;
}
.bg-limit-circle::before {
	position: absolute;
	background-image: url("/wp-content/assets/images/limits-circle.png");
	width: 143px;
	height: 33px;
	content: "";
	background-repeat: no-repeat;
	bottom: 0px;
	left: 0px;
	background-size: cover;
}
.border-item h4 {
	font-size: 10px;
	line-height: 1.5;
}
.border-item:first-child {
	border-top: 1px solid #FC5046;
}
.border-item {
	padding: 15px 3px;
  border-bottom: 1px solid #FC5046;
}
.limited-offer-sec {
	padding: 20px 0;
}
.limited-offer-sec p {
	font-size: 10px;
	line-height: 1.5;
	width: 70%;
	margin: 0 auto 20px;
}
.limited-offer-sec .primary-button-round {
	margin: 0 auto;
	min-width: 152px;
}
.bg-limited-offer-circle {
	position: relative;
  color: #000
}
.bg-limited-offer-circle::before {
	position: absolute;
	background-image: url("/wp-content/assets/images/circle-dominate.png");
	width: 75px;
	height: 18px;
	content: "";
	background-repeat: no-repeat;
	bottom: -2px;
	left: -3px;
	background-size: cover;
}
@media screen and (max-width: 430px){
  .break-through h1 {
  	font-size: 18px;
  }
  .break-through {
	padding: 35px 10px 8px;
}
  .limited-offer-sec p {
	width: 80%;
}
}
@media screen and (max-width: 410px){
  .break-through h1 {
  	font-size: 16px;
  }
  .bg-limit-circle::before {
  	width: 118px;
  	height: 28px;
  	bottom: 0px;
  	left: 1px;
  }
.limited-offer-sec p {
	width: 85%;
}
.border-item h4 {
	font-size: 9px;
}
}
@media screen and (min-width: 441px){
  .landing-page-wrapper {
  	max-width: 100%;
  }
  .top-banner-landing-5 {
  	font-size: 14px;
  }
  .top-banner-landing-5 p {
  	font-size: 14px;
  }
  .break-through h1 {
	font-size: 21px;
}
  .bg-limit-circle::before {
	width: 160px;
	height: 38px;
}
.border-item h4 {
	font-size: 13px;
	line-height: 1.5;
}
}
@media screen and (min-width: 521px){
  .landing-page-wrapper {
  	max-width: 100%;
  }
  .top-banner-landing-5 {
    padding: 75px 30px 30px 20px;
  	font-size: 16px;
  }
  .top-banner-landing-5 p {
  	font-size: 16px;
  }
  .break-through h1 {
	font-size: 25px;
}
.break-through {
	font-size: 16px;
}
.border-item h4 {
	font-size: 16px;
	line-height: 1.5;
}
.limited-offer-sec p {
	font-size: 16px;
  width: 90%;
}
.limited-offer-sec .primary-button-round {
	min-width: 220px;
	font-size: 16px;
	padding: 14px 10px;
	border-radius: 24px;
}
}
@media screen and (min-width: 820px){
  .top-banner-landing-5 {
	padding: 75px 30px 40px 30px;
}
  .top-banner-landing-5 {
	font-size: 20px;
}
  .break-through h1 {
	font-size: 40px;
}
  .break-through {
	font-size: 18px;
}
  .border-item h4 {
	font-size: 20px;
}
  .limited-offer-sec p {
  	font-size: 18px;
  	width: 80%;
  }
  .break-through p {
	margin-bottom: 20px;
}
.limited-offer-sec {
	padding: 30px 0;
}
.bg-limited-offer-circle::before {
	width: 140px;
	height: 31px;
	bottom: 2px;
	left: -7px;
}
.bg-limit-circle::before {
	width: 290px;
	height: 68px;
}
}
@media screen and (min-width: 1080px){
  .top-banner-landing-5 {
	font-size: 25px;
	min-height: 600px;
  padding: 75px 30px 80px 30px;
}
.top-banner-landing-5 p {
	font-size: 20px;
}
  .break-through p {
    font-size: 20px;
}
.break-through {
	font-size: 20px;
	padding: 80px 30px 80px 30px;
}
.break-through h1 {
	font-size: 50px;
}
.border-item h4 {
	font-size: 30px;
}
.limited-offer-sec p {
	font-size: 25px;
    width: 60%;
    margin: 0 auto 30px
}
.limited-offer-sec {
	padding: 50px 0;
}
.break-through p {
	font-size: 25px;
}
.break-through {
	font-size: 25px;
}
.bg-limit-circle::before {
	width: 355px;
	height: 85px;
}
.top-left p {
	width: 40%;
}
.bg-limited-offer-circle::before {
	width: 196px;
	height: 48px;
	bottom: -2px;
	left: -10px;
}
}
@media screen and (min-width: 1216px){
  .border-wrapper {
	width: 1px;
	height: 300px;
	background-color: #FC5046;
	margin: 20px 0;
}
  .top-banner-landing-5 {
  	font-size: 25px;
  	min-height: 100vh;
  	padding: 75px 30px 80px 30px;
  }
.top-banner-landing-5 p {
	font-size: 20px;
}
.top-left {
	margin-left: 100px;
}
.top-right {
	text-align: right;
	margin-left: auto;
	width: 40%;
	margin-right: 100px;
}
  .break-through p {
    font-size: 20px;
}
.break-through {
	font-size: 20px;
	padding: 80px 30px 50px 30px;
}
  .break-through h1 {
	font-size: 60px;
}
.border-item h4 {
	font-size: 30px;
}
.limited-offer-sec p {
	font-size: 24px;
    width: 60%;
    margin: 0 auto 30px
}
.limited-offer-sec {
	padding: 50px 0;
}
.break-through p {
	font-size: 24px;
}
.break-through {
	font-size: 24px;
}
.bg-limit-circle::before {
	width: 437px;
	height: 116px;
	background-image: url("/wp-content/assets/images/yourlimtsdesktop.png");
	top: -8px;
	background-size: contain;
	/* background-position: center; */
}
.bg-limited-offer-circle::before {
	width: 194px;
	height: 46px;
	bottom: -5px;
	background-image: url("/wp-content/assets/images/limitedoffer.png");
	left: -8px;
}
}
.marketing-challange-page-top {
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 36px;
	padding-right: 36px;
}

.marketing-challange-page-top h1 {
	font-size: 20px;
	position: relative;
	margin-bottom: 32px;
}
.marketing-challange-page-top h1::after {
	position: absolute;
	background-image: url("/wp-content/assets/images/starr.png");
	width: 26px;
	height: 28px;
	content: "";
	background-repeat: no-repeat;
	bottom: 4px;
	margin: 0 -16px;
}
.marketing-challange-page-top .sub-headings {
	font-size: 14px;
	color: #000000;
	margin-bottom: 20px;
}
.marketing-challange-page-top .description {
	font-size: 10px;
	line-height: 1.5;
	margin-bottom: 10px;
}
.marketing-challange-page-top .question {
	font-size: 10px;
	line-height: 1.5;
	margin-bottom: 24px;
}

.marketing-challange-page-top .sub-headings .garet-heavy {
	color: #000;
}
.marketing-challange-page-top .circle-bg {
	position: relative;
  min-width: 36px;
}
.marketing-challange-page-top .circle-bg::before {
	position: absolute;
	background-image: url("/wp-content/assets/images/bg-circle-free.png");
	width: 100%;
	height: 20px;
	content: "";
	background-repeat: no-repeat;
	bottom: -4px;
	left: -8px;
	z-index: 2;
	min-width: 60px;
}
.dont-mis-out.moment h2 {
	position: relative;
	font-size: 20px;
	color: #000;
}
.dont-mis-out.moment  .after-img{
  width: max-content;
  margin: 0 auto;
}
.dont-mis-out.moment .after-img::before {
	position: absolute;
	background-image: url("/wp-content/assets/images/success.png");
	width: 30px;
	height: 30px;
	content: "";
	background-repeat: no-repeat;
	bottom: -8px;
	left: -4px;
}
.dont-mis-out.moment  .text-description {
	font-size: 10px;
	text-align: center;
	margin: 0 auto 10px;
	width: 85%;
	line-height: 1.5;
  margin-top: 14px;
}
.dont-mis-out.moment .circle-bg {
	color: #000;
	position: relative;
}
.dont-mis-out.moment .circle-bg::before {
	position: absolute;
	background-image: url("/wp-content/assets/images/circle-dominate.png");
	width: 100%;
	height: 20px;
	content: "";
	background-repeat: no-repeat;
	bottom: -6px;
	left: -4px;
	z-index: 2;
	min-width: 74px;
}

.vertical-border {
	display: flex;
	justify-content: center;
	align-items: center;
}
.border-wrapper {
	width: 1px;
	height: 120px;
	background-color: #FC5046;
	margin: 20px 0;
}
.spot {
	margin-bottom: 40px;
}
.spot h3 {
	font-size: 10px;
}
.spot .input-wrappers {
	display: flex;
	margin: 0 auto 10px;
	align-items: end;
}
.spot-contact-form .input-fields:focus {
	outline: transparent;
}
.spot-contact-form {
	font-size: 10px;
	text-align: center;
	margin: 30px auto 10px;
	width: 75%;
	line-height: 1.5;
}
.input-wrappers label {
	width: 35%;
	text-align: left;
	line-height: 1.4;
}
.spot .input-wrappers .input-fields {
	border: 0;
	margin-left: 7px;
	border-bottom: 1px solid #404040;
	border-radius: 0;
	padding-bottom: 0;
	font-size: 10px;
	line-height: 1.5;
	padding-left: 0;
	color: #000000;
	font-family: 'Garet Regular';
	width: 65%;
}
.spot .primary-button-round {
	margin: 20px auto;
	min-width: 152px;
	padding: 7px 10px;
}
.markeeting-challange {
	padding: 30px 0px 60px 36px;
}
.markeeting-challange .line-text {
	display: flex;
  align-items: baseline;
	gap: 5px;
}
.markeeting-challange .small-line {
	font-size: 20px;
	min-width: max-content;
}
.markeeting-challange .line {
	width: 60%;
	height: 1px;
	background-color: #404040;
}
.markeeting-challange .big-text{
	font-size: 36px;
}
.markeeting-challange .helstone {
	font-size: 32px;
	line-height: 1.6;
}
@media screen and (max-width: 430px){
  .marketing-challange-page-top {
  	padding-bottom: 30px;
  	padding-left: 20px;
  	padding-right: 20px;
  }
  .marketing-challange-page-top h1 {
	font-size: 18px;
}
.dont-mis-out.moment h2 {
font-size: 18px;
}
.markeeting-challange .helstone {
font-size: 27px;
}
}
@media screen and (max-width: 410px){
  .marketing-challange-page-top .sub-headings {
    font-size: 13px;
  }
  .markeeting-challange .helstone {
	font-size: 27px;
}
}
@media screen and (min-width: 441px){
  .landing-page-wrapper {
  	max-width: 100%;
  }
  .marketing-challange-page-top h1 {
	font-size: 25px;
}
.marketing-challange-page-top .sub-headings {
	font-size: 18px;
}
.marketing-challange-page-top .description {
	font-size: 16px;
}
.marketing-challange-page-top .question {
	font-size: 16px;
  line-height: 1.6;
}
.dont-mis-out.moment h2 {
	position: relative;
	font-size: 25px;
}
.dont-mis-out.moment .text-description {
	font-size: 16px;
  width: 96%;
}
.dont-mis-out.moment .circle-bg::before {
	height: 27px;
	content: "";
	bottom: -1px;
	left: -7px;
	min-width: 110px;
	background-size: cover;
}
.spot h3 {
	font-size: 16px;
}
.spot-contact-form {
	font-size: 16px;
}
.spot .input-wrappers .input-fields {
	font-size: 16px;
}
.spot-contact-form {
	width: 92%;
}
.spot .primary-button-round {
	margin: 30px auto;
}
.spot .primary-button-round {
	margin: 30px auto;
	font-size: 14px;
	padding: 5px 10px;
	min-width: 180px;
}
.markeeting-challange .line {
	width: 100%;
}
.markeeting-challange .small-line {
	font-size: 30px;
}
.markeeting-challange .big-text {
	font-size: 38px;
}
.markeeting-challange .helstone {
	font-size: 32px;
}
.marketing-challange-page-top .circle-bg::before {
	height: 19px;
	bottom: 4px;
	left: -7px;
	z-index: 2;
	min-width: 77px;
	background-size: cover;
}
}

@media screen and (min-width: 768px){
  .marketing-challange-page-top h1::after {
  	width: 50px;
  	height: 46px;
  	margin: 0 -40px;
  	background-size: cover;
  	bottom: 12px;
  }
  .landing-page-wrapper {
  	max-width: 100%;
  }
  .marketing-challange-page-top h1 {
	font-size: 40px;
}
.marketing-challange-page-top .sub-headings {
	font-size: 25px;
}
.marketing-challange-page-top .description {
	font-size: 18px;
}
.marketing-challange-page-top .question {
	font-size: 18px;
}
.dont-mis-out.moment h2 {
	position: relative;
	font-size: 40px;
}
.dont-mis-out.moment .text-description {
	font-size: 18px;
  width: 96%;
}
.dont-mis-outt.moment .circle-bg::before {
	height: 30px;
	content: "";
	bottom: -1px;
	left: -7px;
	min-width: 126px;
}
.spot h3 {
	font-size: 18px;
}
.spot-contact-form {
	font-size: 20px;
}
.spot .input-wrappers .input-fields {
	font-size: 20px;
}
.spot-contact-form {
	width: 70%;
  margin: 30px auto 30px;
}
.spot .primary-button-round {
	margin: 30px auto;
}
.spot .primary-button-round {
	margin: 30px auto;
	font-size: 16px;
	padding: 5px 10px;
}
.markeeting-challange .line {
	width: 100%;
}
.markeeting-challange .small-line {
	font-size: 30px;
}
.markeeting-challange .big-text {
	font-size: 40px;
}
.spot .input-wrappers {
	margin: 0 auto 30px;
}
.dont-mis-out.moment .after-img::before {
	width: 30px;
	height: 50px;
	bottom: -16px;
	left: -4px;
	background-size: cover;
}
.spot .primary-button-round {
	margin: 30px auto;
	font-size: 16px;
	padding: 10px 10px;
	border-radius: 29px;
	min-width: 220px;
}
}
@media screen and (min-width: 1230px){
  .landing-page-wrapper {
  	max-width: 100%;
  }
  .marketing-challange-page-top h1 {
	font-size: 65px;
}
.marketing-challange-page-top .sub-headings {
	font-size: 24px;
}
.marketing-challange-page-top .description {
	font-size: 24px;
}
.marketing-challange-page-top .question {
	font-size: 30px;
}
.marketing-challange-page-top .circle-bg::before {
	height: 30px;
	bottom: 7px;
	left: -18px;
	z-index: 2;
	min-width: 117px;
	background-size: cover;
	background-image: url("/wp-content/assets/images/freedesktop.png");
}
.dont-mis-out.moment h2 {
	position: relative;
	font-size: 65px;
}
.dont-mis-out.moment .text-description {
	font-size: 24px;
	width: 96%;
}
.dont-mis-out.moment .circle-bg::before {
    height: 36px;
    content: "";
    bottom: 1px;
    left: 0px;
    /* min-width: 70px; */
    background-image: url("/wp-content/assets/images/dominatedesktop.png");
    width: 164px;
}
.spot h3 {
	font-size: 30px;
}
.spot-contact-form {
	font-size: 24px;
}
.spot .input-wrappers .input-fields {
	font-size: 24px;
}
.spot .primary-button-round {
	margin: 30px auto;
}
.spot .primary-button-round {
	margin: 30px auto;
	font-size: 24px;
	padding: 5px 10px;
}
.markeeting-challange .line {
	width: 100%;
}
.markeeting-challange .small-line {
	font-size: 30px;
}
.markeeting-challange .big-text {
	font-size: 65px;
}
.spot .input-wrappers {
	margin: 0 auto 30px;
}
.markeeting-challange .helstone {
	font-size: 60px;
}
.dont-mis-out.moment .after-img::before {
	width: 30px;
	height: 50px;
	bottom: -16px;
	left: -4px;
	background-size: cover;
}
.spot .primary-button-round {
  min-width: 220px;
	font-size: 16px;
	padding: 12px 30px;
	border-radius: 24px;;
}
.dont-mis-out.moment .after-img::before {
	width: 38px;
	height: 62px;
	bottom: -16px;
	left: -4px;
	background-size: cover;
		background-image: url("/wp-content/assets/images/Arrow-desktop.png");
}
.marketing-challange-page-top h1::after {
	width: 105px;
	height: 64px;
	margin: 0 -55px;
	background-size: contain;
	bottom: 28px;
	background-image: url("/wp-content/assets/images/stardesktop.png");
}
}

@media screen and (min-width: 1601px){
.primary-heading-text{
font-size: 55px !important;
}
.sub-heading-text{
font-size: 24px !important;
}
.emp-heading-text{
font-size: 24px !important;
}
.body-text{
font-size: 24px !important;
}
}
@media screen and (max-width: 1600px){

}
@media screen and (max-width: 1370px){

}
@media screen and (max-width: 1100px){

}
@media screen and (max-width: 990px){

}
@media screen and (max-width: 786px){

}
@media screen and (max-width: 521px){

}
@media screen and (max-width: 430){

}
@media screen and (max-width: 410){
  .primary-heading-text{
  font-size: 14px !important;
  }
  .emp-heading-text{
  font-size: px !important;
  }
  .body-text{
  font-size: 8px !important;
  }
}

@media screen and (min-width: 1601){
.marketing-challange-page-top .circle-bg::before {
	height: 35px;
	bottom: 11px;
	left: -15px;
	min-width: 137px;


}
}
